{
  "name": "sib-app",
  "version": "1.0.0",
  "license": "MIT",
  "scripts": {
    "serve": "node server.js",
    "postinstall": "node postinstall.js"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "@babel/cli": "^7.4.4",
    "node-sass": "^4.12.0",
    "pug-cli": "^1.0.0-alpha6",
    "express": "^4.16.4"
  },
  "dependencies": {
    "include-media": "^1.4.9",
    "normalize.css": "^8.0.1"
  }
}
